﻿/*strana autori*/

.seznamUmelcu {
}
td.seznamUmelcu {
	padding-left: 30px;
	width: 300px;
	vertical-align: middle;
}
div.nadpis_umelci {
	width: 100%;
	height: 50px;
	padding-bottom: 15px;
	padding-top: 10px;
	background-image: url(Images/cara_grafikadne.png);
	background-repeat: repeat-x;
	background-position: center;
	vertical-align: top;
}
span.nadpis_umelci h1 {
	width: 290px;
	background-color: #1c1c1b;
	position: relative;
	top: -10px;
}
td.jedenumelec {
	width: 260px;
	height: 30px;
	overflow: hidden;
	font-size: 14px;
	vertical-align: middle;
}
td.novinka img {
	padding-right: 10px;
	border: none;
}
div.registrace {
	width: 220px;
	text-align: left;
	padding-top: 10px;
}
.regmail a {
	display: inline;
	float: left;
}
tr.autormini {
	color: White;
	vertical-align: middle;
	height: 30px;
}
.autormini :hover {
	background-color: #c2c2c2;
	background-image: url("Images/backtr.png");
	background-repeat: repeat-y;
	color: Blue;
}
.autormini :hover {
	color: Black;
}
.autormini img {
	width: 20px;
	max-height: 25px;
	padding-right: 15px;
	padding-left: 14px;
	padding-top: 3px;
	display: inline-block;
	float: left;
}
a.linkumelec {
	display: block;
	height: 25px;
	width: 260px;
	padding-top: 5px;
}
a.linkumelec :hover {
	color: Gray;
}
a.umelecobr :hover {
	color: Gray;
}
/*Umělci - seznam děl (UmelciDila.ascx*/

div.autori {
	width: 887px;
	color: #666666;
}
div.jednapolozka {
	width: 170px;
	height: 280px;
	padding-bottom: 10px;
}
td.tablo {
	width: 537px;
	padding-left: 10px;
	padding-top: 20px;
}
div.nazevdilomin {
	font-weight: bolder;
	font-size: 12px;
	color: #FFFFFF;
}
div.orderzoom {
	text-align: center;
}
.orderzoom a {
	text-align: center;
	width: 75px;
	height: 21px;
	background-image: url(Images/buton.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 2px;
	display: block;
	position: relative;
	left: 47px;
	float: left;
}
div.orderzoom2 {
	text-align: center;
}
.orderzoom2 a {
	text-align: center;
	width: 75px;
	height: 21px;
	background-image: url(Images/buton.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 2px;
	display: inline-table;
}
a.dogal {
	text-align: center;
	width: 150px;
	height: 21px;
	padding-top: 2px;
	display: inline-table;
	background-image: none;
	font-weight: bold;
}
.orderlinktd {
	text-align: left;
}
.prodano {
	background-position: left center;
	background-image: url(Images/prodano2.png);
	background-repeat: no-repeat;
	padding-left: 5px;
	width: 70px;
	display: block;
	position: relative;
	left: 50px;
}
.imagadescription {
	margin-top: 3px;
	margin-bottom: 3px;
	color: #CCCCCC;
}
tr.autori {
	vertical-align: top;
}
div.hlavickaautora {
	height: 120px;
	vertical-align: top;
}
div.icoAutora {
	height: 110px;
	padding-right: 10px;
	display: inline;
	float: left;
}
div.autorjmeno {
	display: inline;
	font-size: 36px;
	height: 120px;
	padding-bottom: 10px;
	line-height: 0.95em;
	font: "Times New Roman", Times, serif;
	font-family: "Times New Roman", Times, serif;
}
div.artistDes {
	vertical-align: top;
	margin-left: 10px;
	padding-top: 10px;
	width: 320px;
}
td.rokvystavy {
	width: 40px;
	vertical-align: top;
}
td.popisvystavy {
	width: auto;
}
.artistDes div.cms {
	margin-left: 0px;
}
.artistDes .ajax__tab_active {
	background-color: #FF0000;
}
div.artistDes p {
	padding-left: 0;
}
/* vyber dárek */

div.vyberdarektext {
}
div.jednapolozka2 {
	width: 170px;
	height: 330px;
}
table.rovnej {
	height: 170px;
	vertical-align: middle;
	text-align: center;
}
div.UmelciImg {
	width: 170px;
	height: auto;
	vertical-align: bottom;
}
.miniat img {
	vertical-align: bottom;
	position: relative;
	bottom: 5;
	height: auto;
}
div.nazevdilomin2 {
	font-weight: bolder;
	font-size: 12px;
	color: #FFFFFF;
	height: 53px;
	overflow: hidden;
}
div.volba {
	padding-top: 15px;
}
/*titulka*/

td.grafikadne {
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 10px;
	background-image: url(Images/cara_grafikadne.png);
	overflow: hidden;
	text-align: center;
}
td.grafikadne img {
	padding: 0px;
	margin: 0px;
}
td.vyberte {
	width: 367px;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
	background-image: url(Images/cara_short.png);
	background-position: top center;
	background-repeat: repeat-x;
	text-align: left;
}
.vybertetext {
	text-align: center;
}
.darekBox {
	float: left;
	margin-right: 10px;
}
td.butnews {
	text-align: center;
}
div.vyberbutny {
	width: 230px;
	text-align: center;
}
td.newstitul {
	width: 367px;
	padding-top: 30px;
	padding-left: 10px;
	padding-bottom: 10px;
	background-image: url(Images/cara_short.png);
	background-position: top center;
	background-repeat: repeat-x;
	text-align: left;
}
table.aktuality {
	text-align: center;
}
div.tithome {
	background-color: #1c1c1b;
	color: #C0C0C0;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	vertical-align: text-top;
	position: relative;
	top: -22px;
	left: 165px;
	width: 160px;
}
div.tithome2 {
	background-color: #1c1c1b;
	color: #C0C0C0;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	vertical-align: text-top;
	position: relative;
	top: -12px;
	left: 108px;
	width: 150px;
}
div.titaktuality {
	background-color: #1c1c1b;
	color: #C0C0C0;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	vertical-align: text-top;
	position: relative;
	top: -22px;
	left: 108px;
	width: 150px;
}
div.titupout {
	color: #C0C0C0;
	background-color: #1c1c1b;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	vertical-align: text-top;
	position: relative;
	top: -7px;
	width: 150px;
}
td.registrace {
	width: 220px;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(Images/cara_short.png);
	background-position: top center;
	background-repeat: no-repeat;
}
div.titregistrace {
	background-color: #1c1c1b;
	color: #C0C0C0;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	vertical-align: text-top;
	position: relative;
	top: -22px;
	width: 130px;
}
table.upoutavky {
	width: 885px;
	background-image: url(Images/cara.png);
	background-position: top right;
	background-repeat: repeat-x;
	text-align: center;
	padding-top: 15px;
}
td.umelci {
	background-image: url(Images/cara_umelci.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 10px;
	font-size: 13px;
	width: 650px;
}
div.titumelci {
	color: #C0C0C0;
	background-color: #1c1c1b;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 400;
	text-align: center;
	vertical-align: text-top;
	position: relative;
	top: -7px;
	width: 110px;
}
div.cms {
	text-align: left;
	padding-bottom: 10px;
}
div.zalozeno {
	text-align: left;
	margin-left: 30px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 13.5px;
	position: relative;
	left: 740px;
	top: -50px;
	color: #c70b16;
	font-weight: 500;
}
div.zalozenoen {
	text-align: left;
	margin-left: 30px;
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 13.5px;
	position: relative;
	left: 660px;
	top: -48px;
	color: #c70b16;
	font-weight: 500;
}
div.podtitul {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font: "Times New Roman", Times, serif;
	font-size: 18px;
	position: relative;
	top: -10px;
	color: #C0C0C0;
	font-weight: 300;
}
div.darekBox {
	padding-left: 0;
	margin-left: 0;
}
.ografice {
	vertical-align: top;
	text-align: center;
}
.ografice h2, .ografice h1, .ografice p {
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
	padding-top: 10px !important;
	text-align: left;
    display:block;
}
    .ografice h1 {
        margin-bottom:15px;
    }
.ografice img {
	padding: 0;
	margin: 0;
	text-align: center;
	float: right;
}
.ografice a {
	font-weight: bold;
}
span.legenda {
	width: 270px;
	padding-top: 15px;
	height: 40px;
	display: table-header-group;
	vertical-align: text-bottom;
	font-style: italic;
}
span.legendar {
	width: 240px;
	padding-top: 15px;
	height: 40px;
	text-align: right;
	float: right;
	font-style: italic;
}
td.sloup1 {
	width: 270px;
	padding-right: 15px;
	vertical-align: top;
	padding-top: 5px;
	text-align: left;
	padding-right: 33px;
}
td.sloup1 img {
	float: left;
}
img.leftobr {
	float: left;
}
td.sloup2 {
	width: 270px;
	vertical-align: top;
	padding-top: 5px;
	text-align: left;
}
td.sloup2 img {
align="center"
}
td.spoj img {
	float: left;
	vertical-align: top;
}
td.spoj {
	vertical-align: top;
}
td.sloup3 {
	width: 270px;
	vertical-align: top;
	padding-top: 5px;
	text-align: left;
	padding-left: 33px;
}
td.perex {
	width: 880px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bolder;
}
td.caraclanek {
	border-bottom: #CCCCCC solid 1px;
	height: 10px;
}
.registraceButt {
	float: left;
	padding-left: 5px;
	clear: right;
	display: block;
	width: 80%;
}
/*o galerii */

.odsazeni {
	padding-top: 50px;
	height: auto;
}
td.ogaleriil {
	width: 400PX;
	vertical-align: top;
	padding-top: 15px;
}
td.ogaleriiph {
	width: 400PX;
	vertical-align: bottom;
	padding-top: 15px;
}
td.ogaleriild {
	width: 200px;
	vertical-align: top;
	padding-top: 15px;
}
td.ogaleriils {
	width: 200px;
	vertical-align: top;
	padding-top: 15px;
}
div.grafika {
	width: 100%;
	color: #333333;
}
td.mapa {
	width: 600px;
    position:relative;
    left:-10px;
}
td.kontakt {
	padding-left: 15px;
	padding-top: 160px;
	width: auto;
	vertical-align: top;
}
div.intime {
	display: inline;
	float: right;
	position: relative;
	top: -476px;
	left: -30px;
	height: 10px;
	overflow: visible;
}
/*vystava přehled vystav */

h1.vystavyTit {
}
table.prehled1 {
	width: 885px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom: 30px;
	border-bottom: solid 1px #a00000;
	padding-bottom:18px;
}
table.prehled1 td {
	min-height: 150px;
}
td.vystavyLS {
	width: 400px;
}
td.vystavySS {
	width: 200px;
	text-align: center;
}
td.vystavyPS {
	width: 285px;
	text-align: left;
}
H2.vystavaNazev {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
}
/*místo a datum výstavy*/
H2.vystavaMisto {
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-bottom:5px;
}
div.vystavaText {
}
/*pager výstavy*/
table.vystavyPager {
	padding-top: 50px;
}
table.vystavyPager a {
	padding-right: 3px;
}
/*vystava - detail*/

table.vystavaDetail {
	width: 885px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
td.vysdetLS {
	width: 400px;
}
td.vysdetLS H2 {
	font-size: 18px;
	padding: 5px 0 0 0;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
td.vysdetLS H3 {
	font-size: 18px;
	padding: 0px;
	margin: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
td.vysdetLS div {
	padding-top: 5px;
}
td.vysdetPS {
	width: 470px;
	text-align: left;
	padding-left:15px;
}

div.lb {
	padding-left:0px;
}

div.lb img {
	border:0px;
	}
/* fotogalerie výstavy*/
div.fotos {
	width:200px;
	height:150px;
	background-color:black;
	margin-right:25px;
	text-align:center;
	vertical-align:middle;
}

div.fotos table.rovnej,div.fotos table.rovnej div {
	width:200px;
	text-align:center;
	vertical-align:middle;
}
div.fotos table.rovnej div img {
	border:none;
	text-decoration:none;
	
}
.cleaner {
    display:block;
    clear:both;
}
